# RoutingPolicy


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.routing_policy import RoutingPolicy

# TODO update the JSON string below
json = "{}"
# create an instance of RoutingPolicy from a JSON string
routing_policy_instance = RoutingPolicy.from_json(json)
# print the JSON string representation of the object
print(RoutingPolicy.to_json())

# convert the object into a dict
routing_policy_dict = routing_policy_instance.to_dict()
# create an instance of RoutingPolicy from a dict
routing_policy_from_dict = RoutingPolicy.from_dict(routing_policy_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


